## etsf-io 1.0.3

=== debian/changelog ===
etsf-io (1.0.3-4build1) quantal; urgency=low

  * No-change rebuild for libnetcdf6 -> libnetcdff5 transition.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 02 Jun 2012 14:59:26 +0400

etsf-io (1.0.3-4) unstable; urgency=low

  [ Sylvestre Ledru ]
  * Team upload
  * Man page added
  * Lintian warning removed

  [ Damien Caliste ]
  * Standards-Version updated to version 3.9.2
  * Add a missing dependency for the devel package on NetCDF
    (Closes: #618168, #615652)
  * Add a pkg-config configuration file for ease of use.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 19 Nov 2011 13:58:37 +0100

etsf-io (1.0.3-3) unstable; urgency=low

  * Team upload
  * Remove myself from uploaders
  * Standards-Version updated to version 3.9.1

   [ Damien Caliste ]
  * Correct wrong copyright notice (LP: #676077).

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Feb 2011 10:23:17 +0100

etsf-io (1.0.3-2) unstable; urgency=low

  * Build with gfortran instead of g77 now (Closes: #580724)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 May 2010 10:42:18 +0200

etsf-io (1.0.3-1) unstable; urgency=low

  * Initial packaging from upstream version 1.0.3 (Closes: #578288)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Apr 2010 19:07:10 +0200
