## etsf-io 1.0.4

=== debian/changelog ===
etsf-io (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * debhelper 11
  * replace cdbs by short dh
  * debhelper now issues build time tests - skip test with Fortran 90
    syntax error
  * Enable multiarch + cross-compilation
  * Standards-Version: 4.1.3
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Wed, 24 Jan 2018 16:25:26 +0100

etsf-io (1.0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix dh_installdocs invocation,
    cdds cannot exclude files via DEB_INSTALL_DOCS.
    (closes: #824830)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 May 2016 16:45:38 +0200

etsf-io (1.0.4-1~exp1.1) unstable; urgency=medium

  * Non-maintainer upload. Build with GCC 5. (closes: #777844)
  * Add build dependency on libnetcdff-dev for netcdf transition.
    (closes: #793823)
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Aug 2015 21:15:32 +0200

etsf-io (1.0.4-1~exp1) experimental; urgency=low

  * New minor upstream release with parallel IO support introduced by NetCDF 4.
  * Standards-Version updated to version 3.9.4
  * Add a -fPIC compilation flag to allow to build .so libraries
    from the static libraries of ETSF_IO.
  * Recompile with compatible NetCDF module file (Closes: #701274, #643895).
  * Standards-Version updated to version 3.9.6
  * Recompile with latest GFortran (Closes: #751243).

 -- Damien Caliste <damien.caliste@cea.fr>  Tue, 06 Jan 2015 14:22:37 +0100
