=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: etsf-io
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Damien Caliste <damien.caliste@cea.fr>
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders:  Damien Caliste <damien.caliste@cea.fr>
-Build-Depends: debhelper (>= 5), cdbs, autotools-dev, gfortran, libnetcdf-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 11~),
+               dh-exec,
+               gfortran,
+               libnetcdf-dev (>= 1:4.3.3.1),
+               libnetcdff-dev
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/science-team/etsf-io.git
+Vcs-Git: https://salsa.debian.org/science-team/etsf-io.git
 Homepage: http://www.etsf.eu/resources/software/libraries_and_tools
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/etsf-io/
-Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/etsf-io/
 
 Package: etsf-io
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: Binary tools to check, merge and read ETSF files
  The European Theoretical Spectroscopy Facility (ETSF) is a European
  network dedicated to providing support and services for ongoing
@@ -39,8 +44,8 @@
     specifications.
 
 Package: libetsf-io-doc
+Architecture: all
 Section: doc
-Architecture: all
 Depends: ${misc:Depends}
 Description: Developer documentation API and tutorials for ETSF_IO
  ETSF_IO is a library of F90 routines to read/write the ETSF file format.
@@ -49,9 +54,12 @@
  on how to use the library in electronic structure codes.
 
 Package: libetsf-io-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libnetcdf-dev
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libnetcdf-dev,
+         libnetcdff-dev
 Suggests: libetsf-io-doc
 Description: Static libraries and Fortran module files of ETSF_IO
  ETSF_IO is a library of F90 routines to read/write the ETSF file format.
