=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --docdir=\$${prefix}/share/doc/libetsf-io-doc --with-moduledir=\$${includedir} FCFLAGS="-O2 -fPIC"
