=== debian/watch ===
version=3
opts=filenamemangle=s/.*etsf_io-(.*).tar.gz/etsf-io_$1.orig.tar.gz/ \
  http://www.etsf.eu/resources/software/libraries_and_tools \
  /system/files/etsf_io-(.*)\.tar\.gz
